<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<xliff version="1.0" xmlns:d4="http://www.4d.com/d4-ns">

  <file datatype="x-4DK#" original="x-undefined" source-language="x-none" target-language="x-none">
    <body>
      <group resname="themes">
        <trans-unit id="thm_1" resname="EC56B8B48CA8425FB3DA6A66320E9626" translate="no">
          <source>Graph Types</source>
        </trans-unit>
      </group>
      <group d4:groupName="EC56B8B48CA8425FB3DA6A66320E9626" restype="x-4DK#">
        <trans-unit d4:value="1:L" id="k_1">
          <source>Column</source>
        </trans-unit>
        <trans-unit d4:value="2:L" id="k_2">
          <source>Proportional Column</source>
        </trans-unit>
        <trans-unit d4:value="3:L" id="k_3">
          <source>Stacked Column</source>
        </trans-unit>
        <trans-unit d4:value="4:L" id="k_4">
          <source>Line</source>
        </trans-unit>
        <trans-unit d4:value="5:L" id="k_5">
          <source>Area</source>
        </trans-unit>
        <trans-unit d4:value="6:L" id="k_6">
          <source>Scatter</source>
        </trans-unit>
        <trans-unit d4:value="7:L" id="k_7">
          <source>Pie</source>
        </trans-unit>
        <trans-unit d4:value="8:L" id="k_8">
          <source>Picture</source>
        </trans-unit>
      </group>
    </body>
  </file>

</xliff>
